<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<header>
    Header
</header>

<nav>
    Sidebar
</nav>

<main>
    Content
    <article>Post</article>
    <article>Post</article>
    <article>Post</article>
</main>

<footer>
    Footer
</footer>

</body>
</html>
